## edubuntu-netboot 14.04.1

=== Makefile ===
build:

install:
	install -d $(DESTDIR)/usr/bin/
	install -m 755 ltsp-live $(DESTDIR)/usr/bin/

	install -d $(DESTDIR)/usr/share/applications/
	install -m 644 ltsp-live.desktop $(DESTDIR)/usr/share/applications/

	install -d $(DESTDIR)/usr/share/ltsp-live/
	install -m 644 ltsp-live.xml $(DESTDIR)/usr/share/ltsp-live/

	install -d $(DESTDIR)/usr/share/pixmaps/
	install -m 644 ltsp-live.png $(DESTDIR)/usr/share/pixmaps/

	cd po; DESTDIR=$(DESTDIR) make install

## edubuntu-netboot 12.09.2

=== debian/changelog ===
edubuntu-netboot (12.09.2) quantal; urgency=low

  * Change default session for LTSP from Unity to gnome-fallback.
    This is done as Unity isn't usable since unity-2d was deprecated.
    gnome-classic doesn't seem to be really reliable either, so
    gnome-fallback will be used as the default for now.
    It's still possible to change the desktop environment at login time on the
    thin client and for all thin clients in /var/lib/tftpboot/*/i386/lts.conf
    (LP: #1055635)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Sep 2012 14:04:32 -0400

edubuntu-netboot (12.09.1) quantal; urgency=low

  * Explicitly install nbd-server and ltspfs as with the recent ltsp packaging
    change, these are now only recommends.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Sep 2012 15:14:34 -0400

edubuntu-netboot (12.07.3) quantal; urgency=low

  * Fix invalid subprocess parameter leading to crash. Also decode the nmcli
    output to get proper unicode.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Jul 2012 13:30:48 -0400

edubuntu-netboot (12.07.2) quantal; urgency=low

  * Depend on gksu instead of gksudo as the later doesn't exist.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 18 Jul 2012 21:54:10 -0400

edubuntu-netboot (12.07.1) quantal; urgency=low

  * Initial release of edubuntu-netboot.
    This package will replace ltsp-livecd, currently built from ltsp.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Apr 2012 23:55:06 +0200

=== debian/control ===
Source: edubuntu-netboot
Section: misc
Priority: optional
Maintainer: Stéphane Graber <stgraber@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://launchpad.net/edubuntu
X-Ubuntu-Use-Langpack: yes

Package: edubuntu-netboot
Architecture: all
Depends: python3,
         python3-gobject,
         gksu,
         ${misc:Depends}
Provides: ltsp-livecd
Conflicts: ltsp-livecd
Replaces: ltsp-livecd
Description: Netboot configuration tool
 This package contains the needed bits for LTSP Live.
 It replaces the ltsp-livecd package previously shipped as part
 of LTSP.
 .
 For the tools in this package to work, you'll need to have an
 Edubuntu media mounted in /cdrom. It's mostly meant for the
 Edubuntu live environment, but will probably work on a regular
 machine too.

## edubuntu-netboot 12.10.1

=== debian/changelog ===
edubuntu-netboot (12.10.1) raring; urgency=low

  * Bump standard to 3.9.4.0, not change required.
  * Update debian/copyright to be machine parsable and reflect inclusion of
    translations in po/
  * Update ltsp-live to look for ltsp.squashfs instead of i386.img

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 24 Oct 2012 10:36:40 +0200

## edubuntu-netboot 13.09.1

=== debian/changelog ===
edubuntu-netboot (13.09.1) saucy; urgency=low

  * ltsp-live: Refuse to run as non-root.
  * Also fix it to avoid using newusers (as it appears to be broken)
    and instead use useradd+chpass.
  * Correct a bunch of PEP-8 issues.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 12:09:54 -0400

## edubuntu-netboot 14.04.1

=== debian/changelog ===
edubuntu-netboot (14.04.1) trusty; urgency=medium

  * Fix tftp configuration after a small change to ltsp's default config
    broke the sed call.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Apr 2014 13:11:46 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stéphane Graber <stgraber@ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4.0
 Homepage: http://launchpad.net/edubuntu
 X-Ubuntu-Use-Langpack: yes

## edubuntu-netboot 14.04.2

=== debian/changelog ===
edubuntu-netboot (14.04.2) wily; urgency=medium

  * Replace obsolete python3-gobject dependency with python3-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Jun 2015 11:03:48 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: edubuntu-netboot
 Architecture: all
 Depends: python3,
-         python3-gobject,
+         python3-gi,
          gksu,
          ${misc:Depends}
 Provides: ltsp-livecd
